$(call PKG_DEPEND_INT,vislearning/optimization)
# This does not exist..
# $(call PKG_DEPEND_INT,vislearning/fourier)
$(call PKG_DEPEND_INT,vislearning/features/localfeatures)
$(call FILE_DEPEND_EXT,FCGetFeature.o,ICE)
$(call FILE_DEPEND_EXT,FCGetFeature,ICE)
